body {
    letter-spacing: 0.5px;
}
:focus {
    outline: none !important;
}
@media(max-width:991px){
#sp-main-body {
    padding: 50px 0px;
}}
@media screen and (min-width:481px) and (max-width:991px){
h1 { font-size: 28px !important; }
h2 { font-size: 24px !important; }
h3 { font-size: 24px !important; }
h4 { font-size: 22px !important; }
h5 { font-size: 20px !important; }
h6 { font-size: 18px !important; }
body { font-size: 14px !important; }
}

@media screen and (max-width:480px){
h1 { font-size: 28px !important; }
h2, h2.sppb-addon-title { font-size: 38px !important; }
h3 { font-size: 24px !important; }
h4 { font-size: 22px !important; }
h5 { font-size: 20px !important; }
h6 { font-size: 18px !important; }
body { font-size: 14px !important; }
}

.com-sppagebuilder.view-page label {
    color: #000;
}
#sp-header .sp-module {
    margin: 0!important;
}
/*top-bar*/
#sp-top-bar {
    background: #ececec;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
}
@media(max-width:768px){
#sp-top-bar {
    padding: 5px !important;
  }}
#sp-logo .icon-top-wrapper {
    line-height: 75px;
    margin-right: 0px;
    float: right;
}
#sp-top1 p {
    margin: 0px !important;
}
@media(max-width:768px){
#sp-top1 p {
    font-size: 10px;
}
#sp-top-bar .sp-module {
    margin: 0;
    display: block;
}
div#sp-top1.col-xs-8 {
    padding: 0px 0px 0px 10px;
}
}
div#sp-top2.col-xs-4 {
    padding: 0px 10px 0px 8px;
}
#sp-logo .icon-top-wrapper i {
    color: #000;
}
#sp-logo .icon-top-wrapper i:hover {
    color: #055495;
}
#sp-top4 .sp-module {
    margin-top: 0px;
}
/*#hikashop_cart_module {
    line-height: 75px;
    float: right;
}*/

.sp-megamenu-wrapper {
    float: right;
}

@media(max-width:992px){
#hikashop_cart_module {
    line-height: 60px;
    float: left;
}
span.hikashop_small_cart_total_title {
    float: right;
    color: #000;
    line-height: 36px!important;
    padding: 0 20px!important;
}
}
/*span.hikashop_small_cart_total_title {
    float: right;
    color: #ffffffbf;
    line-height: 79px;
	transition: 0.5s;
}*/
#sp-header.menu-fixed span.hikashop_small_cart_total_title {
    line-height: 60px;
}
span.hikashop_small_cart_total_title:hover {
    color: #fff;
}
@media(Max-width:991px){
header#sp-header {
    height: 60px !important;
}
#sp-logo {
    height: 60px !important;
}
div#sp-menu {
    height: 60px !important;
    float: right;
}
#sp-header .logo a {
    display: block;
}
a#offcanvas-toggler {
    line-height: 60px;
}}
div#id-user span {
    font-size: 10px;
}


/*-----------------------------------------------------------------------
                                768 px
-------------------------------------------------------------------------*/
@media screen and (min-width:481px) and (max-width:865px){
div#sp-top3 {float: right;padding-right: 0;}
.sp-module.sp-shopin-login a.btn-login, .dropdown-toggle {line-height: 62px!important;}
div#sp-menu {padding-left: 0!important;}
#sp-header .logo img {
    max-height: 44px!Important;
    margin-top: 8px;
    margin-left: 14px;}
}

/*search-bar*/
.hikashop_filter_main.hikashop_filter_main_Search_8 {
    min-height: unset !important;
    width: 80% !important;
    margin-top: 20px;
}
@media(Max-width: 991px){
.hikashop_filter_main.hikashop_filter_main_Search_8 {
    min-height: unset !important;
    width: 75% !important;
    margin-top: 10px;
}
}
input#filter_text_Search_8 {
    width: 100%;    
    border-radius: 0px;
}
button#hikashop_filter_button_module_176 {
    margin-top: 20px;
    border-radius: 0px;
    background: #000000;
    transition: 0.3s;
    color: #fff;
    border: 1px solid #000000;
    padding: 5px 10px;
}
body.site.com-sppagebuilder.view-page.no-layout button#hikashop_filter_button_module_176 {
    padding: 6.5px 10px;
}
body.site.com-sppagebuilder.view-page.no-layout.no-task.itemid-745.en-gb.ltr.sticky-header.layout-fluid.off-canvas-menu-init button#hikashop_filter_button_module_176{
    padding: 5px 10px;
}

@media(Max-width:991px){
button#hikashop_filter_button_module_176 {
    margin-top: 10px;
    border-radius: 0px;
    background: #000000;
    transition: 0.3s;
    color: #fff;
    border: 1px solid #000000;
    padding: 5px 10px;
}
}
button#hikashop_filter_button_module_176:hover {
    margin-top: 20px;
    border-radius: 0px;
    background: #000000bf;
    border: 1px solid #000000bf;
}

/*login*/
.sp-module.sp-shopin-login, #sp-top2 .sp-module {
    float: right !important;
    position: relative;
    margin: 0;
    line-height: 75px;
    margin-right: 20px;
    font-size: 0px;
}
.sp-module.sp-shopin-login a.btn-login, .dropdown-toggle {
    color: #c3c5c7;
    font-size: 16px;
    line-height: 80px;
    margin-right: 20px;
    transition: 0.5s;
}
#sp-header.menu-fixed .sp-module.sp-shopin-login a.btn-login,
#sp-header.menu-fixed .dropdown-toggle {
    line-height: 60px;
}


@media(Max-width:768px){
.sp-module.sp-shopin-login a.btn-login, div#id-user a {
    font-size: 21px;
    line-height: 62px;    margin: 0;
}
}
.sp-module.sp-shopin-login a.btn-login:hover, div#id-user a:hover {
    color: #fff;
}
@media(Max-width:768px){
.sp-module.sp-shopin-login .sp-module-content {
    line-height: 1;
}}
.lp-wrapper {
    z-index: 1060 !important;
}

/*my-account*/
.dropdown-menu {
    right: 0px;
    top: 62px;
    left: unset !important;
    background: #fff;
    z-index:  !Important: ;
    text-align: left!important;
    float: left!important;
}
.open>.dropdown-menu li >a {
    padding: 5px 10px;
    line-height: 1.8;
}
ul.cls-dropdown-menu.dropdown-menu a {
    color: #080808ba !Important;
    font-size: 14px!important;
    line-height: 30px!important;
}
ul.cls-dropdown-menu.dropdown-menu a:hover {
    color: #000 !Important;
    float: left!important;
    text-align: left!important;
}
ul.cls-dropdown-menu.dropdown-menu {
    z-index: 9999999;

}
@media(max-width:991px){
div#id-user {
    font-size: 12px;
}
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title) {
    background: #ececec;
}
div#sp-title {
    margin-top: -5px;
}

/*logo*/
.logo img {
    max-height: 68px;
    width: auto !Important;
    margin-top: 7px;
	transition: 0.5s;
}
#sp-header.menu-fixed .logo img {
    max-height: 50px !Important;
    margin: 0px;
}
@media(max-width:991px){
#sp-header .logo img {
    max-height: 54px !Important;
    margin-top: 5px;
    margin-left: 14px;
}}
@media(min-width:991px){
img.sp-retina-logo.hidden-xs {
    display: none;
}}
#sp-header .logo {
    height: 60px;
    justify-content: center;
    align-items: center;
}
div#id-user a {
    color: #f4991b;
}

/*menu*/
#sp-menu {
    text-align: center;
}
#sp-header .sp-megamenu-parent >li >a, #sp-header .sp-megamenu-parent >li >span {
    line-height: 80px;
    color: #ffffffbf;
    font-size: 15px;
    font-weight: 500;
	transition: 0.5s;
}
#sp-header.menu-fixed .sp-megamenu-parent >li >a, #sp-header.menu-fixed .sp-megamenu-parent >li >span {
    line-height: 60px;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
	color: #f59a1b !important;
}
#sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, #sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
}
#sp-header {
    box-shadow: 0 3px 3px rgba(0,0,0,0.05);
    background: #0e171f;
}
@media(min-width:992px){
#sp-header {
    height: 80px;
    padding: 0 100px;
}
}
#sp-header .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 5px;
    text-align: left;
    font-weight: 600;
    background: #ececec;
    color: #000;
}
#sp-header.menu-fixed {
    background: #0e171f;
    height: 60px;
}
@media(max-width:992px){
#sp-header.menu-fixed {
    background: #0e171f;
    height: 60px;
}
}
#sp-header.menu-fixed .sp-megamenu-parent >li >a, #sp-header.menu-fixed .sp-megamenu-parent >li >span {
    color: #ffffffbf;
}
@media(min-width:992px){
header#sp-header.hidden-md {
    display: none;
}}
  @media(max-width:991px){
#sp-header.menu-fixed .logo {
    height: 60px;
}
#sp-header.menu-fixed .logo img {
    height: 54px;
    margin-top: 5px;
    margin-left: 14px;
}
#sp-header.menu-fixed #sp-logo {
    height: 60px;
}
#sp-header.menu-fixed #offcanvas-toggler {
    line-height: 60px;
}
}
i.fa.fa-shopping-cart {
    font-size: 24px;
}
/*header*/

#sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, #sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;line-height: 20px;
}
#sp-header .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:not(.sp-group-title):hover {
    background: #ececec;
}


/*off-canvas*/


.offcanvas-menu {
    background: #ececec;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    color: #fff;
}
.close-offcanvas {
    border: none;
    color: #fff;
}
.close-offcanvas:hover {
    color: #000000b3;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a {
    color: #e98c1a;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul >li > a {
    padding-left: 50px;
}
#offcanvas-toggler >i {
    color: #fff;
}

/*page-title*/
.sp-page-title .breadcrumb >.active {
    color: #fff;
}
.sp-page-title .breadcrumb >span, .sp-page-title .breadcrumb >li, .sp-page-title .breadcrumb >li+li:before, .sp-page-title .breadcrumb >li>a {
    color: #fff;
}
.sp-page-title {
    padding: 30px 0;
    text-align: left;
}
@media(max-width:991px){
.sp-page-title { 
    padding: 20px 0 20px; 
}
}
.sp-page-title h2 {
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 1px;
    position: relative;
    text-transform: uppercase;
    color: #ee971b;
    text-shadow: 0 0 5px black;
}
@media(max-width:991px){
.sp-page-title h2 {
    font-size: 18px !important;
}
}
/*.sp-page-title {
    background: #ffffff;
    background-position: 0 60%;
}*/
.sp-page-title {
    background-position: 0 60%;
    background: url('/images/0000_gokeatchen/others/bg-pattern.jpg') !important;
    background-attachment: fixed !important;
    background-size: cover !important;
    border-bottom: 3px solid #f59a1b;
}
.sp-page-title .breadcrumb {
    margin-top: 0px;
    font-size: 14px;text-shadow: 0 0 5px BLACK;
}
.sp-page-title .breadcrumb >li>a:hover {
    color: #00000096;
}

/*sp-bottom*/
#sp-bottom #sp-bottom2 ul.nav.menu li {
    margin-bottom: 0px;
}
.bottom-payment-img img {
    width: 335px;
}
@media(max-width: 991px){
#sp-bottom1 .sp-module {
    margin-top: 0px;
}
.bottom-payment-img img {
    width: 100%;
}}
#sp-bottom .sp-module .sp-module-title {
    font-size: 16px !important;
    letter-spacing: 1px;
    /* font-family: 'Barlow'; */
    color: #000;
}
#sp-bottom ul >li a:hover {
    color: #0c7d3f !important;
}

/*footer*/
span.sp-copyright {
    font-size: 14px;
}
@media(Max-width:991px){
#sp-footer {padding: 10px 0px 100px 0px !Important;}
}


/*scroll-up*/
a.scrollup {
    right: 100px;
    bottom: 30px;
    background: #ececec;
}


.com-hikashop.view-product.layout-listing a.scrollup {
    right: 28px!important;
    bottom: 21px!important;
    background: #ececec;
}

.scrollup:before {
    color: #000;
}

/*live-chat*/
#phone {
    right: 80px !important;
}
#whatsapp {
    right: 10px !important;
}

/*tracking delyva*/

.tracking-container__button, .tracking-container__input {
    width: 75% !important;
}
.btn-primary.btn-lg-tracking {
    background: #fff !important;
    width: 100%;
    padding:8px 0px 8px 0px !important;
  	color: #000;
  	border-radius: 0px !Important;
}
@media(max-width: 991px){
#sp-bottom .row>div .tracking-container__input  {
    width: 100% !important;
    margin-bottom: 10px;
}
.tracking-container__button, .tracking-container__input {
    width: 100% !important;
}}

/*search*/
.top-search-input-wrap input.mod-search-searchword.inputboxtop-search {
    margin: auto !important;
    margin-top: 20% !important;
    width: 300px !important;
}
i.fa.fa-times.search-close-icon {
    color: #fff !important;
}
.top-search-input-wrap .top-search-overlay {
    z-index: -1;
}

/*scroll dropdown*/
/*-------------------------
      SCROLLBAR
--------------------------*/
/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #5d5d5d;
  border-radius:50px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
#sp-header .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    width: 450px !important;
    max-height: 320px;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    border-radius: 0 0 3px 3px;
    padding: 10px 0;
    border: 1px solid #d9d9d9 !important;
}

span#hover_icon {
    color: white;
}


/*--------------------------------
    GET IN TOUCH
--------------------------------*/
.contact-row-icons h3.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    margin-bottom: 5px!important;
}

@media only screen and (max-width:991px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon .sppb-icon-container >i {
    font-size: 16px !important;
    width: 30px !important;
    height: 30px !important;
    line-height: 30px !important;
}
#sp-bottom3 .sppb-media-body {
    line-height: 22px;
    margin-top: -10px;
}
}
/*--------------------------------
    ASTERISK
--------------------------------*/

.bfbs3-glyphicon-asterisk:before {
    content: "\002a"!important;
    color:red!important;
    font-family: 'poppins'!important;
    font-style: normal!important;
    padding-left: 5px!important;
  font-size: 16px;
}

/*focus color clicked*/
.contact-form input:focus, .contact-form textarea:focus {
    box-shadow: 0 0 0 0.2rem #e1e1e1;
    border-color: #e1e1e1;
}

/*autofill*/
.contact-form input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #e6f0f9 inset!Important}

/*choose-file-button*/
.ff_elem::-webkit-file-upload-button {
  background:#2d2d2d;
  border: 0px;
  padding: 5px 20px;
  color: white;
  border-radius: 0px;
  margin-left: 0px;
}

.ff_elem::-webkit-file-upload-button:hover {
  background:#e1e1e1;
  border:0px;
  transition: .5s ease;
  cursor:pointer; 
}


/*bottom*/
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon .sppb-icon-container {
    margin-bottom: 0px !important;
    line-height: 30px!important;}
div#sp-footer1 {
    text-align: center!important;
}
}

#sp-footer2 {
    text-align: left;
}
#sp-footer2 .sp-module ul >li >a:before {content: ''!important;}

#sp-footer2 i {font-size: 20px;font-weight:500;}

div#sp-footer1 {
    text-align: center;
}

/*end*/


/*floating-cart*/

#sp-cart-position {
    position: fixed;
    z-index: 99;
    bottom: 50px;
    left: 20px;
    width: 70px;
    animation-name: floating;
    -webkit-animation-name: floating;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

@media (max-width: 991px) {
	#sp-cart-position {width: 150px;right: -60px;bottom: 25px;}
}

@media (max-width: 768px) {
	#sp-cart-position {width: 150px;right: -70px;bottom: 25px;}
}

@keyframes floating {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(10%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(10%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}			
}

#sp-cart-position span.hikashop_small_cart_total_title {
    padding: 0px 0px 0px 0px;
    font-weight: 700;
    text-align: center;
    color: #e98c1a;
    display: block;
    height: 35px;
    width: auto !IMPORTANT;
    max-width: 80px;
    font-size: 13px;
    border-radius: 10px;
    background-color: #0b0b0b;
    box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.75);
    transition: 0.3s;
    border: 2px solid #e98c1a;
}

#sp-cart-position span.hikashop_small_cart_total_title:hover {
	background-color: #f59a1b;
	color: #fff;
}
#sp-cart-position span.hikashop_small_cart_total_title {
    animation-name            : shadow    ;
    animation-duration        : 0.9s     ;
    animation-iteration-count : infinite  , infinite  ;
    animation-direction       : alternate , alternate ;
}
/*#sp-cart-position span.hikashop_small_cart_total_title:before{
	font-size: 23px;
	position: absolute;
	bottom: 3px;
	left: 34px;
}*/

#sp-cart-position span.hikashop_small_cart_total_title:before{
	font-size: 20px;
	margin-left: -6px;
}

@media (max-width: 768px) {
#sp-cart-position span.hikashop_small_cart_total_title:before {left: 34px;}
}


.hikashop_small_cart_total_title:before { content: "\f07a"; font-family: FontAwesome; margin-right: 5px;}


i.fa.fa-shopping-cart:before {
    display: none;
}

#sp-cart.col-md-12 {
    width: 300px !important;
}
section#sp-cart-position .container {
    width: 300px !important;
}

/*promotionpopup*/
.promotion-msg-card {
    max-width: 250px !important;
    width: 250px !important;
    font-size: 15px;
    position: relative;
    overflow: unset !important;
    margin-bottom: 10px;
    box-shadow: 0px 0px 10px 0 rgba(225, 225, 225, 0.35) !important;
    background: #000 !important;
    color: #fff;
}
.promotion-msg-card:before {
  position: absolute;
  content: '';
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #000000;
  bottom: -8px;
}
span#chicken-breast-close-button:hover, span#chicken-chop-close-button:hover, .close-button:hover  {
    color: #ff000a !Important;
}
.sp-module.cart {
    margin-top: 0px;
}



/*footer*/
section#sp-bottom {
    padding: 0 !important;
    text-align: center;
    background: #080f16 !important;
}
#sp-bottom .sp-module { margin-bottom: 0; }
@media(min-width:992px){
#sp-bottom .sp-module ul > li {display: inline-block;}}
#sp-bottom .sp-module ul > li > a {
    letter-spacing: 1px;
    padding: 10px;
    line-height: 1;
    color: #8d8d8d;
    font-size: 14px;
}
#sp-bottom .sp-module ul > li > a:hover, #sp-bottom .sp-module ul > li > a:focus {
    color: #fff !important;
}
#sp-bottom .sp-module ul > li.active > a {
    color: #fff;
    font-weight: 600;
    line-height: 50px;
}
#sp-bottom .sp-module ul {
    border-bottom: 1px solid #717171;
}
#sp-footer .container-inner {
    padding: 10px 0px;
    text-align: center;
}
span.sp-copyright, #sp-footer .container-inner .sp-column a {
    color: #ffffff87 !important;
    letter-spacing: 0.5px;
    font-size: 14px;
}
#sp-footer .container-inner .sp-column a:hover {
    color: #fff; 
}
#sp-footer a {
    color: #ffffff87 !important;
    font-weight: 500 !Important;
}
#sp-footer a:hover {
    color: #fff !important;
}
span.sp-copyright strong {
    color: #f59a1b;
}
@media(max-width:991px){
#sp-bottom .sp-module ul > li.active > a {
    line-height: 0px;
	padding: 0px;
}
div#sp-bottom1 {
    padding-top: 30px;
}
#sp-bottom .sp-module ul {
	padding-bottom: 30px;
}
}

.offcanvas-menu {
    background: url(/images/0000_gokeatchen/offcanvas.jpg);
    background-position: left center;
    background-size:cover;
    background-repeat:no-repeat;}





/*end*/